/* css style */
.padding-content {
    padding-left: 50px;
    padding-right: 60px;
}

.h1-content {
    font-family: serif;
    font-size: 55px;
}

button {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2), 0 5px 10px 0 rgba(0, 0, 0, 0.19);
}